---
# playbooks/minimal_podman.yml

- name: "Configure minimal_podman"
  hosts: "{{ target | default('none') }}"

  tasks:

    - name: "Import podman Role"
      ansible.builtin.import_role:
        name: "whiletruedoio.general.podman"
...
